Subject: Re: linux-next: old trees removed from linux-next

From: Alexandre Belloni <[email-masked]>
Date: Fri, 6 Jan 2023 12:42:04 +0100

Hello,

On 05/01/2023 09:55:06+1100, Stephen Rothwell wrote:
> Hi all,
> 
> The following trees have been removed form linux-next today as they
> have not been updated for more than a year.  If you would like your tree
> reinstated, please just let me know.
> 
> Each trees is followed by a list of commits in that tree that have not
> been merged into Linus Torvald's tree (if any).
> 
> Tree			Last commit date
> ----			----------------
> actions			2021-04-01 11:08:21 +0530
> amdgpu-fixes		2019-11-06 22:06:23 -0500
> cisco			2019-03-17 14:22:26 -0700
> folio-iomap		2021-12-21 13:51:08 -0500
> gpio-sim		2021-12-05 14:08:22 -0800
> i3c-fixes		2021-02-28 16:05:19 -0800

I'm not sure I will ever get urgent fixes. I'll ask you to add it back
when this is the case.

-- 
Alexandre Belloni, co-owner and COO, Bootlin
Embedded Linux and Kernel engineering
https://bootlin.com